.pxl-heading.px-sub-title-default-style .pxl-heading--inner .pxl-item--title {text-transform: capitalize;}
.pxl-portfolio-carousel3 .pxl-post--inner .pxl-post--holder{display:none;}
.pxl-item--inner.style-default p,.pxl-service-sidebar1 .pxl-item-inner .pxl-inner-change .pxl-sub-title {text-transform: capitalize;}
.pxl-item--title, .breadcrumb a, p.p-title, .pxl-title--text, .text-color, .pxl-item-title {
    color: #F1F1EE !important;
}
.pxl-process-cards2 .process-cards-wrapper .pxl--item .pxl-bg-process:before{background-color: transparent !important;}
.pxl-process-cards2 .pxl-button-scroll .btn-cutom {
    position: absolute;
    top: -15px;
    right: 0px;
}
/* Extra Large Devices (large desktops) */
@media (min-width: 1400px) {
    
}

/* Large Devices (desktops) */
@media (max-width: 1399px) {
    #pxl-header-default .pxl-header-branding, #pxl-header-elementor .pxl-header-branding {
        margin: 15px 15px 15px 0;
  }
}

/* Medium Devices (laptops / tablets) */
@media (max-width: 1199px) {
  
    .pxl-menu-primary {
        grid-template-columns: repeat(1, 1fr);
    }
    .elementor-5011 .elementor-element.elementor-element-e349907{padding:0;}
}

/* Small Devices (tablets) */
@media (max-width: 991px) {
    
}

/* Extra Small Devices (large mobiles) */
@media (max-width: 768px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    #pxl-main>.elementor-container,.elementor-5011 .elementor-element.elementor-element-e349907 {
        padding: 0;
    }
    .pxl-carousel-hero1 .pxl-item .pxl-item-content .pxl-btn-hero {
        width: 180px;
        height: 180px;
    }
    
}

/* Small Mobile */
@media (max-width: 575px) {
    .bg-image {background-position: 30%;}
    .elementor-5490 .elementor-element.elementor-element-b479f60 .pxl-heading .pxl-item--title, 
    .elementor-5490 .elementor-element.elementor-element-871ae42 .pxl-heading .pxl-item--title,
    .elementor-5490 .elementor-element.elementor-element-0c04219 .pxl-heading .pxl-item--title{
        font-size: 20px;
        line-height: 3;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    h5, .h5 {font-size: 25px;}
    .elementor-5011 .elementor-element.elementor-element-1eb9a4b .pxl-heading .pxl-item--title {
        font-size: 45px;
    }
    .elementor-5011 .elementor-element.elementor-element-fce952a .pxl-image-single .pxl-item--inner {
        height: 100%;
    }
    .elementor-element.elementor-element-d8eda13.elementor-widget.elementor-widget-pxl_text_editor p {
        display: flex;
        flex-direction: column;
    }
    .elementor-6368 .elementor-element.elementor-element-8699a10 .pxl-heading .pxl-item--title {
        font-size: 30px;
    }
    .elementor-5011 .elementor-element.elementor-element-1e1fd47,
    .elementor-5011 .elementor-element.elementor-element-567f866,
    .e-con>.e-con-inner{
        --gap: 25px 25px;
        --row-gap: 25px;
        --column-gap: 25px;
    }
    .elementor-6368 .elementor-element.elementor-element-875d47a{border:none;padding: 0;}
    .container,
    .elementor-5011 .elementor-element.elementor-element-bffc77c,
    .elementor-52 .elementor-element.elementor-element-1cf873e,
    .pxl-carousel-hero1 .pxl-item .pxl-item-content,
    .elementor-7440 .elementor-element.elementor-element-0a7535e,
    .elementor-7440 .elementor-element.elementor-element-f7fcbbd,
    .elementor-7440 .elementor-element.elementor-element-2d99b6d,
    .elementor-7440 .elementor-element.elementor-element-5f0e736,
    .elementor-5011 .elementor-element.elementor-element-ae879a2{
        padding-right: 40px !important;
        padding-left: 40px !important;
    }
    .elementor-5011 .elementor-element.elementor-element-bffc77c,.elementor-1127 .elementor-element.elementor-element-bbd417d{
        --padding-top: 40px !important;
        --padding-bottom: 40px !important;
        --padding-left: 40px !important;
        --padding-right: 40px !important;
    }
    .elementor-element.elementor-element-9c24fc4.e-flex.e-con-boxed.pxl-column-none.pxl-row-scroll-none.pxl-zoom-point-false.pxl-section-overflow-visible.pxl-section-fix-none.pxl-full-content-with-space-none.pxl-bg-color-none.pxl-section-overlay-none.e-con.e-parent.e-lazyloaded,
    .elementor-6368 .elementor-element.elementor-element-9c24fc4,
    .elementor-6368 .elementor-element.elementor-element-36d5950,
    .elementor-5011 .elementor-element.elementor-element-e349907
    {
        padding-left:0;
        padding-right:0;
    }
    .elementor-5011 .elementor-element.elementor-element-32bfe90>.elementor-widget-container {
        margin: 20px 0px 20px 0px;
    }
    .elementor-5490 .elementor-element.elementor-element-ec9212a,
    .elementor-5011 .elementor-element.elementor-element-97d570d{
        --padding-top: 20px;
        --padding-bottom: 20px;
        --padding-left: 0px;
        --padding-right: 0px;
    }
    .pxl-process-carousel1 .pxl-item-top {
        padding: 0;
    }
    .pxl-process-carousel1 .pxl-item-bottom,
    .elementor-5011 .elementor-element.elementor-element-1fefab6>.elementor-widget-container{
        margin: 0;
    }
    .elementor-5490 .elementor-element.elementor-element-196ad62 {
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 20px;
        --padding-right: 20px;
    }
    .pxl-carousel-hero1 .pxl-item .pxl-item-content .pxl-item--title {
        font-size: 35px;
    }
    .pxl-process-cards2 .process-cards-wrapper .pxl--item {
    flex-direction: column-reverse;
    }
    .pxl-process-cards2 .process-cards-wrapper .pxl--item .pxl-bg-process{width: 100%;}
    .pxl-process-cards2 .process-cards-wrapper .pxl--item .pxl-section-content {
         width: 100%;
        padding: 10px 20px;
    }
    .pxl-process-cards2 .process-cards-wrapper .pxl--item .pxl-section-content .pxl-process-card-content {
    	padding-top: 0px;
    }
    .pxl-process-cards2 .pxl-process-content .pxl-title-heading{
        font-size: 55px;
       line-height: 50px;
    }
    .elementor-background-video-container.elementor-hidden-mobile {
        display: block !important;
    }
    .pxl-carousel-hero1 .pxl-item .pxl-item-content{font-size:30px;}
    .pxl-process-cards2 .pin-spacer {
    padding-bottom: 0 !important;
    background:#121212;
    /*height:2650px !important;*/
  }
      .pxl-meta.pxl-meta4.style2 .pxl-item .pxl-item-content {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        gap: 5px;
        align-items: flex-start;
    }
    .pxl-process-cards2 .pxl-process-content {
        margin-bottom: 25px;
    }
}

/* Extra Small Mobile */
@media (max-width: 425px) {
    .elementor-5011 .elementor-element.elementor-element-b2eb6c1 {
        --spacer-size: 245px;
    }
    .elementor-5011 .elementor-element.elementor-element-e250e71:not(.elementor-motion-effects-element-type-background), .elementor-5011 .elementor-element.elementor-element-e250e71>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-image: linear-gradient(to top, rgba(0, 0, 0, 0.7) 67%, rgba(0, 0, 0, 0) 68%), url(../../images/aluline-method.webp);
    }
    .elementor-5011 .elementor-element.elementor-element-02b1615 .pxl-heading .pxl-item--title {
        font-size: 25px;
    }
     h5, .h5 {
        font-size: 20px;
    }
    a.btn-cutom.btn {
        display: none !important;
    }
}

/* Very Small Devices */
@media (max-width: 325px) {
        .container, .elementor-5011 .elementor-element.elementor-element-bffc77c,
        .elementor-1127 .elementor-element.elementor-element-bbd417d,
        .elementor-52 .elementor-element.elementor-element-1cf873e{
        padding-right: 20px !important;
        padding-left: 20px !important;
    }
    .elementor-5011 .elementor-element.elementor-element-1eb9a4b .pxl-heading .pxl-item--title {
        font-size: 35px;
        display: flex;
        width: 100%;
    }
    .elementor-5011 .elementor-element.elementor-element-1e1fd47, .elementor-5011 .elementor-element.elementor-element-567f866, .e-con>.e-con-inner {
        --gap: 10px 10px;
        --row-gap: 10px;
        --column-gap: 10px;
    }
    
}